/**
 *   DCPA
 *
 *   Responsive Stylesheet
 *   Styles for multiple device widths
 */

/** add this stuff to layout.css */

/** events page */
/**  does this need to be in a media query?
.portfolioContainer {
    width: 936px;
}

.eventboardFilter {
    margin-left: 7px;
}

.eventboardCalendarLink {
    margin-right: 7px;
}


#castCrew .bioblock.open {
	padding: 0; 
}
*/
/** tablet landscape */
@media screen and (max-width: 1024px) {
    
    /** Structure */

    #content {
        margin: 0 !important;
    }
    
    #content.topmodule {
        margin-bottom: 20px !important;
    }
	
	
    /** Mobile Nav */

	#mobile-nav {
		border: 3px solid #48b9c7;
		color: #48b9c7;
		display: block;
		float: right;
		font-weight: bold;
		margin-top: 15px;
		padding: 5px 35px 5px 15px;
		position: relative;
		text-transform: uppercase;
		transition: all 0.2s linear;
	}
	
	#mobile-nav:after {
	    background: url('../Images/icon-arrow.png') center right no-repeat;
	    content: "";
	    height: 7px;
	    position: absolute;
	    right: 10px;
	    top: 12px;
	    width: 13px;
    }
    
    #mobile-nav.open:after {
        -webkit-transform: rotate(180deg);
           -moz-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
                transform: rotate(180deg);
    }

	#wrapper .topnav li {
		border-bottom: 2px solid #ececec;
		float: none;
	}

	#wrapper .topnav li a {
	    height: auto;
	    line-height: 40px;
		padding: 0 0 0 20px;
	}

	#wrapper .topnav li a:hover {
		background: none;
		color: #47b9c7 !important;
	}

	#wrapper .topnav li span {
		background: url('../Images/icon-plus.png');
		display: inline;
		float: right;
		margin: 12px 20px;
	}
    
	#wrapper .topnav ul {
		display: none;
		left: 0;
		position: absolute;
		right: 0;
		top: 154px;
		z-index: 15;
	}


        /** Dropdowns */
    
        #wrapper .topnav li li {
	        border-bottom: 1px solid #666;
	    }
	    
	    #wrapper .topnav .k-state-border-down span {
    		background: url('../Images/icon-minus.png');
	    }
	
	    #wrapper .topnav ul ul,
	    #wrapper .topnav .k-animation-container {
	        border: 0;
	        padding: 0;
		    position: static !important;
		    width: auto !important;
	    }
	
	    #wrapper .topnav ul ul:after {
	        display: none;
	    }


		/** Search, Box Office, Etc. */

		#wrapper .topnav li.tertiaryMenu {
			background: #686868;
			border-bottom-color: #828282;
			display: block;
			text-transform: uppercase;
		}

		#wrapper .topnav li.tertiaryMenu a {
			color: #fff;
		}

		#wrapper .topnav li.tertiaryMenu span {
			background: url('../Images/icon-arrow-right.png') center no-repeat;
			height: 17px;
			width: 16px;
		}

		#wrapper .boxOffice span {
			margin: 0;
			text-transform: none;
		}

		#wrapper .topnav .boxOffice .hours {
			background: none;
			float: none;
			font-weight: normal;
			font-size: 12px;
			margin: 0 0 0 18px;
		}

		#wrapper .topnav .boxOffice .icon {
			background: url('../Images/icon-phone.png');
			margin-left: 0;
			width: 26px;
		}

		#wrapper .topnav .shoppingCart .icon {
			background: url('../Images/icon-cart.png');
			width: 23px;
		}

		#wrapper .mobileSearch {
			padding: 0 20px;
		}

		#wrapper .mobileSearch input[type="submit"] {
			left: 0;
			padding: 0;
			top: 10px;
		}

		#wrapper .mobileSearch input[type="text"] {
            -moz-box-sizing: border-box;
                 box-sizing: border-box;
			height: auto;
			padding: 10px 20px 10px 25px;
			width: 100%;
		}
	
	
	/** Homepage Specific */
	
	.homepage #footerCta .sfContentBlock {
	    padding: 0;
	}
	
	.homepage #Headcontent {
        height: auto;
	    margin-top: -40px;
        overflow: auto;
	    padding: 50px 20px 20px;
	}
	
	.homepage #Headcontent h2 {
	    margin: 0em auto 1em;
	}
	
	
	    /** Shows - Pinboard */
	    
	    .pinboardFilter {
	        margin-left: 20px;
	    }
	    
	    .pinboardCalendarLink {
	        margin-right: 20px;
	    }
	    
	    .homepage .bottomHPLinks a {
	        padding: 10px 40px;
	    }
	
	
	/** Shows & Tickets */
	
	#banner {
	    border: 0;
	    height: auto !important;
	}
	
	.bannerContentBlock {
	    padding: 20px;   
	}
    
    .seriesIntroText {
		margin: 0 20px 10px 20px;
	}
	    /** Tabs */
	
	    ul.tabs {
	        margin: 0;
            white-space: normal;
        }
        
        ul.tabs a {
            margin: 0;
            padding: 10px;
        }

        ul.tabs a.active {
        	padding: 10px;
        }
/*
        ul.tabs a:after {
        	background: url('../Images/icon-plus.png');
        	content: "";
        	float: right;
        	height: 16px;
        	margin: 2px;
        	width: 16px;
        }
  */      
        ul.tabs li {
            border-bottom: 1px solid #666;
            display: block;
            text-align: left;
        }
	    
        ul.tagslist li {
            width: 16.21%;
        }
        
        .series-detail .tabs a {
            border: 0;
            -moz-box-sizing: border-box;
                 box-sizing: border-box;
        }

    
    	/** Buy Tickets Button */
	        
	    .series-list-block-entry .detailsTicketsButton {
	        float: none;
	        margin: 10px 0 1.5em 180px;
	        max-width: 250px;
	        padding: 0;
	        position: static;
	        width: auto;
	    }
	    
	    .series-list-block-entry .detailsTicketsButton a {
	        display: block;
	        float: none;
	        padding: 10px;
	        position: static;
	        text-align: center;
        }
    
    
    /** Show Detail Page */
    
    #banner img {
        left: 0;
        margin: 0;
        width: 100%;
    }

    #mainContent {
        max-width: 60%;
    }
    
    .series-detail h2 {
        font-size: 24px;
        margin: 0px 0 0 20px;
    }
    
    .series-detail .seriesDates {
        font-size: 18px;
        font-weight: normal;
        margin: 0 0 0 20px;
    }
    
    .seriesFacility {
        display: block;
        font-size: 14px;
        margin: 10px 0 20px 20px;
    }
    
    .seriesTags {
        clear: left;
        margin: 0 0 20px 20px;
    }
    
    
        /** Blog Post */
        
        .blogSeriesBlock .blogtitleSection {
            float: none;
            height: auto;
            margin-left: 120px;
            width: auto;
        }
    
        .blogSeriesBlock .blogAbstract {
            margin-top: 1em;
        }
        
    
    /** Events Page */
    
    .eventboardFilter {
        margin: 20px;
    }
    
    .eventboardCalendarLink {
        margin: 4px 20px;
    }
    
    #content .standardtile {
        margin: 0 5px 10px 5px;
    }



    /** Other Templates */
    
    .template-e2 #banner,
    .template-f3 #banner,
    .template-h #banner {
        border: 0;
        height: auto;
    }
    
    .template-e2 .bannerContentBlock,
    .template-f3 .bannerContentBlock,
    .template-g .bannerContentBlock,
    .template-h .bannerContentBlock {
        padding-top: 20px;
        width: auto;
    }
    
    .footerCta {
        padding-top: 0 !important;
    }
    
    #content .jcarousel-wrapper {
        box-shadow: none;
    }

	#banner .seriesbannerimge div div,
	.series-detail .seriesDetail {
		padding: 0 20px;
		width: auto;
	}

    .seriesbannerimge {
    	width: 100%;
    }

    .eventInfoBlock {
    	max-width: 100%;
    }

    .marqueeTitleWrap {
    	padding: 0;
    	width: 45% !important;
    }

    .marqueeTitleWrap div {
    	padding: 0 !important;
    }

    .marqueeTitleWrap h2,
    .marqueeTitleWrap p {
    	padding-right: 20px;
    }

    #banner .seriesbannerimge img {
    	height: auto;
    	margin: 0;
    	width: 50%;
    }
        
        
        /** Child Classes */
        
        .template-b2 #banner .container {
	        padding: 0;
	    }
	    
	    .template-b2 .topContainer .topContent {
	    	left: 0 !important;
	        margin: 10px auto;
	        width: 536px;
	    }
	    
	    .template-b2 .topContent a.linkbutton {
	        box-shadow: none;
	        margin: 10px 20px;
	        padding: 5px 10px;
	        width: auto;
	    }
	    
	    
	    /** Teaching Staff */
	    
	    .sfexpandableListWrp .sflistList {
	        margin: 0;
	        padding: 0;
	    }

	    .sfexpandableListWrp .sflistItemContent {
	    	padding-left: 0;
	    }

	
    /** Sidebar */
	
	#sideContent {
	    margin-top: 0 !important;
	}
	
	
	/** Footer */
	
	#footer {
	    background-size: cover;
	    height: auto;
	    padding: 10px 20px;
	}
	
    #footer .socialItems {
        margin: 0;
        padding: 0;
    }
    
    #footer .termsBlock {
        padding-top: 9px;
    }

    
        /** Call to Action */
    
        #footerCta {
            padding: 20px;
        }

        #footerCta .container {
            height: auto;
        }

        #footerCta .sfContentBlock { 
            position: static;
        }

        #footerCta .sfContentBlock p,
        #footerCta p {
            margin: 0;
        }
        
        .footerCta .footerLeft {
            float: none;
            width: auto;
        }
        
        .footerCta .footerright {
            float: none;
            margin: 20px 0 0;
        }

        .template-e #footerCta .container,
        .template-f3 #footerCta .container,
        .template-f #footerCta .container,
        .template-f2 #footerCta .container {
        	padding-top: 0;
        }

        #footerCta .sponsorFooterBlock {
        	width: 100%;
        }


    /** Misc */

	.contentTabTop {
		padding-top: 0;
	}
} /** max: 1024 pixels */



/** Special Breakpoints */
@media screen and (min-width: 950px) {
    #mainContent {
	    max-width: 640px;
	}
}

@media screen and (max-width: 950px) {
    .homepage .portfolioContainer {
        width: 770px;
        margin:0 auto;
        left: 30px
    }

    .portfolioContainer {
    	width: 690px;
    }
    #sideContent .smFeaturedBlogBlock, .smFeaturedBlogBlockHolder {
		display: none;
	}
	.ComingUpBlock {
		border-top: 2px solid #e9e9e9;
		margin: 30px 0px 20px 0;
		padding: 20px 0 40px;
		border-bottom: 2px solid #e9e9e9;
	}
}

@media screen and (max-width: 923px) {
    .concertina-item.active {
	    width: 100% !important;
	}
	.dots .concertina-item.active {
	    width: 11px !important;
	}
	.portfolioContainer {
    	margin: 20px 0;
    	width: 920px;
    }
	#content .videobillboard {
		background: #000;
	}

	#content .videoblock {
		float: none;
		margin: 0 auto;
		padding: 20px 0;
		text-align: center;
		width: 100%;
	}

	#content .billboardBody {
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
		float: none;
		margin: 0;
		padding: 0 20px 20px;
		width: 100%;
	}

	.marqueeTitleWrap {
		background: #000;
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
		width: 100% !important;
	}

	.marqueeTitleWrap p {
		margin-bottom: 40px;
	}

	#banner .seriesbannerimge img {
		display: block;
		float: none;
		margin: 0 auto;
		width: auto;
	}
	.sftaxonHorizontalList .sftaxonItem a {
	padding: 4px 10px;
	font-size: 12px;
	font-weight: 400;
	margin: 5px 0;
	border: px solid transparent;
	}
	.FeaturedBlogBlock .sfimagesTmbList {
	float: none;
	}
	.FeaturedBlogBlock .sfimagesTmb img {
	min-width: 100%;
	}
	.featuredInfo {
	height: 100%;
	margin-left: 20px;
	}
	.sf_pagerNumeric {
	margin: 30px -20px -20px;
    padding: 10px 0;
    position: relative;
	}
	.sf_pagerNumeric a:link, .sf_pagerNumeric a:visited, .sf_pagerNumeric a:hover, .sf_pagerNumeric a:active {
    margin: 5px 8px;
	}
	.centerstagelink {
		top: -75px;
		width:320px
	}
}


/** Tablet Portrait */
@media screen and (max-width: 768px) {
    
    /** Structure */
    
    #content.topmodule {
        margin-bottom: 0 !important;
    }
    
    
	/** Header */

    .LogoBlock {
        background-size: contain;
        height: auto;
        min-height: 40px;
        width: 142px;
    }
    
	#navheader,
	.blogNav {
		display: none;
	}

	.main-body #header {
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
	    float: left;
		height: auto;
		padding: 20px 20px;
		position: relative;
		width: 100%;

	}
	.main-body.template-k #header {
	    float: none;
	}
	.sfNavHorizontalDropDownWrp {
		padding-top: 20px;
	}
	
	#blogbar {
	    clear: left;
	}
	
	#mobile-nav {
	    margin-top: 2px;
	}
	
	#wrapper .topnav ul {
        top: 87px;
    }
    
    #wrapper .topnav li.mobileSearch.tertiaryMenu {
        display: none;
    }

	#wrapper .topnav li.tertiaryMenu {
        display: block;
    }
    
    #banner img {
        margin: 0;
        position: static;
        width: 100%;
    }
	
	
	/** Homepage Specific */

	.homepage #Headcontent {
		height: auto;
		overflow: auto;
		padding-left: 20px;
		padding-right: 20px;
	}

	.homepage .bottomHPLinks a {
		padding: 10px 50px;
	}

	.homepage #carousel,
	.homepage #Headcontent,
	.homepage .pinboardCalendarLink,
	.homepage .pinboardFilter,
	.homepage .isotope,
	.homepage .bottomHPLinks,
	.homepage #footerLocation,
	.homepage ul.dots {
	    display: none;
	}


		/** Carousel */

		.concertina-item {
			max-width: 100% !important;
		}
		
		
		/** Homepage Mobile-Only Nav */
		
		.mobileMenuBlock {
            background: url('../Images/mobile-home.png');
            background-size: cover;
		    display: block;
		}
		
		.mobileMenuBlock a {
		    color: #fff;
		    display: block;
		    padding: 0 20px;
		    text-transform: uppercase;
		}
		
		.mobileMenuBlock li {
		    border-bottom: 3px solid #73b8bb;
		    font-weight: bold;
		    line-height: 50px;
		    padding: 0;
		}
		
		
		    /** Box Office List Item */
		    
		    .mobileMenuBlock li.boxOffice {
		        background: #97999b;
                border-bottom-color: #97999b;
                line-height: normal;
                margin-top: -3px;
                padding-top: 3px;
            }
        
            .mobileMenuBlock li.boxOffice a {
                padding: 7px 20px;
            }
        
            .mobileMenuBlock li.boxOffice .arrow-left {
                background: url('../Images/icon-phone.png');
                height: 17px;
                margin: 6px 0 0 !important;
			    width: 26px;
            }
		
		    .mobileMenuBlock li span {
		        float: right;
		        margin: 20px 10px 20px 0;
		    }
		
		    .mobileMenuBlock li .hours {
		        display: inline-block;
				padding: 0 0 0px 10px;
				margin: 8px;
				font-weight: 300;
				font-size: 12px;
				float: none;
		    }
		
		
		    /** Location List Item */
		    
		    .mobileMenuBlock li.location {
                background: url('../Images/mobile-home-location.png');
                background-size: cover;
		    }
		    
		    .mobileMenuBlock li.location a {
		        color: #005775;
		    }

		    .mobileMenuBlock li.location .arrow-left {
                background: url('../Images/icon-marker.png');
                height: 28px;
                margin: 11px 0 0;
                width: 22px;
            }   
		    
		.mobileMenuBlock ul {
		    margin: 0;
		    padding: 0;
		}
		
		
		/** Homepage Footer */
		
		.homepage #footerCta {
		    background: #2f2f2f;
		    font-size: 16px;
		}
	
	
	/** Shows & Tickets */
	
	.bannerContentBlock {
	    /*padding-top: 100px;*/
	    width: auto;
	}
	
	.bannerContentBlock h1 {
	    font-size: 24px;
	    line-height: normal;
	    margin: 0;
	}
	
	.bannerContentBlock p {
	    font-size: 14px;
	    margin: 1em 0 0;
	}
	
	
	    /** Tabs */
	    
	    ul.subtagslist {
	    	background: #4d4d4f;
	    	margin: 0 0 40px;
	    	padding: 0;
	    }
	
	    ul.tagslist li,
	    ul.subtagslist li {
	        border-bottom: 1px solid #666;
	        padding: 0;
	        width: 100%;
	    }

	    ul.subtagslist li {
			font-size: 14px;
			font-weight: 500;
			line-height: 31px;
			margin: 0;
			text-transform: uppercase;
	    }

	    ul.subtagslist li.active {
	    	background: #fff;
	    }

	    ul.subtagslist li.active a {
	    	border: 0;
	    	color: #47b9c7;
	    }

	    ul.subtagslist li.active a:hover {
	    	border: 0;
	    }

	    ul.caltab li {
	    	border-bottom: 0;
	    }

	    ul.tagslist li a,
	    ul.subtagslist li a {
			-moz-box-sizing: border-box;
				 box-sizing: border-box;
	    	color: #fff;
	    	font-weight: normal;
	        padding: 8px 20px;
	        text-align: left;
	        width: 100%;
	    }
	    
	    a.classCatFilter {
	        border: 3px solid #fff;
	        font-size: 14px;
	        margin: 0 0 20px;
	        padding: 6px 5px 4px;
	    }
	
	
	    /** Show Details - List View */
	
	    #banner img {
            display: none;
        }
    
	    .series-list-block-entry {
	        padding: 0;
	    }
	    
	    .series-list-block-entry img {
	        border-radius: 50%;
	        display: block;
	        float: none;
	        margin: 0 auto 10px;
	        width: auto;
	    }
	    
	    .series-list-block-entry p {
	        clear: left;
	        margin: 0 0 1em;
	    }
	    
	    .series-list-block-entry p:empty {
	        display: none;
	    }
	    
	    .series-list-block-entry .descriptionText {
	        line-height: normal;
	        margin-left: 0;
	        text-align: center;
	        white-space: normal;
	        width: auto;
	    }

	    .series-list-block-entry .seriesInfo {
	    	margin: 0 0 20px;
	    	text-align: center;
	    }
	    
	        
	        /** Buy Tickets Button */
	        
	        .series-list-block-entry .detailsTicketsButton {
	            float: none;
	            margin: 10px auto 1.5em;
	            max-width: 250px;
	            padding: 0;
	            position: static;
	            width: auto;
	        }

    
    /** Show Detail Page */
    
    #mainContent {
        max-width: none;
        width: 100%;
    }
    .template-e #mainContent {
		margin-bottom: 10px;
	}
    
    
    /** Events Page */
    
    .portfolioContainer {
        padding: 0 6px;
        width: 465px;
    }
    
    #content .standardtile {
        margin: 0 3px 6px 3px;
    }


	/** Calendar */

	.fc-event-container {
		margin-bottom: 40px;
	}

	.fc-event-container,
	.fc-event {
		position: static !important;
		width: 100% !important;
	}

    .fc-event-container a,
    .fc-event-container .fc-event-title {
    	font-size: 16px;
    	width: auto;
	}

	.fc-event-container a:before {
		border-top: 2px solid #cbccce;
		color: #363636;
		content: attr(data-date-legible);
		display: none;
		font-weight: 500;
		margin: 20px 0 0;
		padding: 20px 0 5px;
	}

	.fc-event-container .fc-event-inner {
		margin: 0 0 7px;
	}

	.fc-event-container a[data-date-legible]:before {
		display: block;
	}

	.fc-view-month table {
		display: none;
	}

	.fc-event-container a {
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
		margin: 0 !important;
		padding: 0;
	}

	.calendar.shows {
		padding: 0 20px;
	}

	.fc-grid .fc-event-container .fc-event-time {
		display: block;
		margin: 0;
		padding: 10px 0 0;
	}

	.fc-event-container .fc-event-title {
		font-weight: 500;
		width: auto;
	}


		/** Month Header */

		#buy-calendar .fc-header-title h2 {
			margin: 0;
		}

		.fc-header .fc-header-left .fc-button {
			float: left;
		}

		.fc-header .fc-header-right .fc-button {
			float: right;
		}

		#buy-calendar .fc-view-month table {
			margin: 0 auto;
			width: 295px !important;
		}

		#buy-calendar #buy-options {
			-moz-box-sizing: border-box;
				 box-sizing: border-box;
			width: 100%;
		}
    
    
    	/** Other Templates */
	    .template-f2 .container {
			position: initial;
		}
        /** Slideshow */
        
        #content .stage {
            display: none;
        }
        
        
        /** Subscriptions Page */
	
	    #content .videobillboard {
	        margin-bottom: 0;
	    }
	    
	    
	    /** Group Tickets */
	
	    .sf_2cols_1_75,
	    .sf_2cols_2_25 {
	        width: 100%;
	    }
	
	    .sf_2cols_2_25 .sf_2cols_2in_25 {
	        margin: 0 20px 20px;
	    }
	
	    .sf_2cols_2_25 .sfContentBlock {
	        padding: 0 !important;
	    }
	    
	    
	    /** Child Classes */
	    
	    .template-b2 .sfContentBlock h1 {
	        margin-top: 0;
	    }
	    
	    .template-b2 .topContainer .topContent {
	        margin-bottom: 20px;
	        width: 100% !important;
	    }
	    
	    .template-b2 .topContent a.linkbutton {
	        display: block;
	    }
	    
	    
	    /** Teaching Staff */
	    
	    .sfexpandableListWrp .sflistTitle {
	        margin-top: 0;
	    }
	    
	    .sfexpandableListWrp .sflistExpandAllLnkWrp {
	        float: right;
	        margin: 0;
	    }
	    
	    
	    /** Etc. */
	    .container .block1, .container .block2, .container .block3, .container .block4, .container .block5, .container .block6, .container .block7, .container .block8, .container .block9, .container .block10 {
			min-height: inherit;
		}

	    #content .billboard img,
        #content .billboard .bluebg {
            display: none;
        }
    
        #content .billboardheader {
        	font-size: 18px;
            line-height: normal;
            margin: 0 0 1em;
            padding-top: 20px;
        }
    
        #content .billboardBody {
            background: #1f5577;
            float: none;
            margin: 0;
            padding: 0 20px 20px;
            position: relative;
            top: 0;
            width: auto;
        }

        .template-f #content,
        .template-f #content .container,
        .series-detail .whiteBlock {
        	min-height: 0;
        }
    
        #content .billboardcopy p:last-of-type {
            margin-bottom: 0;
        }
        
        a.blueButtonLink {
            display: block;
	        float: none;
            margin: 1em 0;
            max-width: 250px;
            padding: 10px;
            text-align: center;
	    }

	    .series-list-block-entry > span {
            -moz-box-sizing: border-box;
                 box-sizing: border-box;
			float: left;
	    	padding-right: 20px;
	    	width: 25%;
	    }

	    .listDisplayInfo, .template-k .listDisplayInfo {
	    	float: left;
	    	width: 75%;
	    }
    
	
	/** Sidebar */
	
	#sideContent {
	    clear: both;
	    float: none;
	    margin: 0 auto 20px;
	}

	#buy-calendar {
		width: 100%;
	}

	#buy-calendar > h2 {
		font-size: 14px;
		line-height: 42px;
	}

	#buy-calendar .calendar {
		display: none;
	}

	#buy-calendar .fc-event-container {
		margin-bottom: 0;
	}

	#buy-calendar .fc-view-month table {
		display: block;
	}

	#buy-calendar .fc-day-header {
		width: 41px !important;
	}

	#buy-calendar .fc-grid .fc-day-number {
		line-height: 40px;
	}
	
	
	/** Footer */
	
	#footer {
	    padding: 10px 0;
	}
	
	#footer .container {
	    padding: 0 0 20px;
	}
	
	#footer .socialItems {
	    clear: both;
	    float: none;
	    margin: 0 auto;
	    padding: 1em 0 0;
	    width: 300px;
	}
	
	#footer .socialItems li {
	    margin: 0 4px;
	}
	
	#footer .socialItems li:first-child {
	    margin-left: 0;
	}
	
	#footer .socialItems li:last-child {
	    margin-right: 0;
	}
	
	#footer .termsBlock {
		-moz-box-sizing: border-box;
			 box-sizing: border-box;
		padding: 0 20px;
	    text-align: center;
	    width: 100%;
	}

	.template-h #mainContent {
    	margin-bottom: 20px;
	}
} /** max: 768 pixels */


/** Special Breakpoints */

@media screen and (max-width: 660px) {
    
    .eventInfoBlock,
    #relatedSeries .eventImg {
    	float: none;
    	width: 100%;
    }

    #relatedSeries .eventImg {
    	padding: 0;
    	text-align: center;
    }

    #relatedSeries .eventsHeader,
    #relatedSeries .eventData,
    #relatedSeries .eventAbstract .alt {
    	text-align: center;
    }

    #relatedSeries .eventAbstract .alt {
    	margin-bottom: 20px;
    }

    #relatedSeries .eventAbstract .blueButtonLink {
    	margin: 0 auto;
    }
} /** max: 660 pixels */

@media screen and (max-width: 600px) {
    
    iframe {
    	width: 100%;
    }

    /** Subscriptions Page */
	
	#content .videobillboard {
	    background-size: contain;
	}
	
	#content .videoblock {
	    float: none;
        margin: 0;
        padding: 20px;
        width: auto;
    }
    .gradfader {
    	display:none;
    }
} /** max: 600 pixels */


/** Large Phone */
@media screen and (max-width: 480px) {
    table {
        font-size: 12px;
    }
    .listDisplayInfo, .template-k .listDisplayInfo {
		width: 100%;
	}
    /** Show Details - List View */
    
    .series-list-block-entry .detailsTicketsButton {
	    float: left;
	    margin: 1.5em 0;
	    max-width: none;
	    width: 100%;
	}

	.series-list-block-entry > span {
		display: block;
		padding: 0;
		text-align: center;
		width: 100%;
	}

	.series-list-block-entry img {
/*		display: block;
		float: none !important;
		margin: 0 auto 20px;
		width: auto;*/
	}

	.listDisplayInfo  .template-k .listDisplayInfo{
		width: 100%;
	}

	a.blueButtonLink {
		clear: both;
		max-width: none;
	}
	
	
	/** Show Details */
	
	#relatedSeries .eventCTA a,
	#subscriptions .eventCTA a {
        display: block;
	    float: none;
        margin: 1em 0;
        max-width: 250px;
        padding: 10px;
        text-align: center;
	}


		/** Cast & Crew */

		#castCrew .bioblock.open .row-1,
		#castCrew .bioblock.open .row-2 {
			width: 100%;
		}

		#castCrew .bioblock.open .row-1 {
			text-align: center;
		}

		#castCrew .bioName {
			font-size: 18px;
		}

		#castCrew .bioblock.open .bioRole {
			font-size: 16px;
			margin: 0 0 20px;
		}

		#castCrew .bioblock.open .bioinfo {
			font-size: 14px;
			line-height: 22px;
		}


		/** Sidebar */

		.similarImage img {
			height: auto;
			width: auto;
		}
	
	
	/** Events Page */
	
	.eventboardFilter {
	    display: none;
	}
	
	.eventboardCalendarLink {
	    float: none;
	    margin: 20px;
	}
	
	.portfolioContainer {
	    padding: 0 20px;
	    width: auto;
	}
	
	    
	    /** Tiles */
    
        #content .standardtile {
            -moz-box-sizing: border-box;
                 box-sizing: border-box;
            margin: 0 0 20px;
            width: 100%;
        }
    
        .standardtile a {
            font-size: 14px;
            padding: 10px 0 0;
        }
    
        .tileimage img {
            width: 100%;
        }


    .ui-dialog {
    	width: auto !important;
    }
    .sftaxonHorizontalList .sftaxonItem a {
	display: inline-block;
    font-size: 10px;
    font-weight: 400;
    margin: 10px 0;
    padding: 2px 9px;
	}
	.FeaturedBlogBlock .sfimagesTmbList {
    padding: 0;
	}
	ul.sfimagesTmbList {
	margin: 0 auto;
	padding: 0;
	float: none;
	text-align: center;
	}
	.sfcommentsForm .sfcommentEditor {
    width: 212px;
	}
	.sfcommentsFormWithAvatarWrp .sfcommentsFormWrp {
	    padding-left: 0px;
	}
	.sfcommentsFormWithAvatarWrp .sfcommentsTitleWrp {
    position: relative;
    width: 100%;
}
} /** max: 480 pixels */